BW Required Category

Download
Support

We all know what it does, so no extra explanation needed.

BW Required Category is an ExpressionEngine 2 add-on and won’t be ported to ExpressionEngine 1.x. If you are looking for a EE 1.x solution, I suggest you check out Designchuchi’s DC Required Category as it equally (or even more) awesome.